> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Update an Option

> PUT /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **optionlist_id** (number)
  id of the option list

- **option_id** (number)
  id of the option



### Body: application/json (object)

- **key_value** (string)

- **label** (string)

- **sort_order** (number)

- **condition_value** (string)

- **score** (number)



## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)
  the updated option id



[Powered by Bump.sh](https://bump.sh)
